@font-face {
  font-family: 'SofiaPro';
  src: url('fonts/sofia-pro-extra-light.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SofiaPro';
  src: url('fonts/sofia-pro-light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SofiaPro';
  src: url('fonts/sofia-pro-regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'SofiaPro';
  src: url('fonts/sofia-pro-medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FreightTextProLight';
  src: url('fonts/freight-text-pro-light.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
